/*
 Theme Name:   DaNobis GP
 Theme URI:    https://www.danobis.de
 Description:
 Template:     generatepress
 Version:      0.1
*/


:root {
  --gfj-violett: #A50F7F;
  --gfj-blau: #392D88;
  --gfj-orange: #EB6521;
  --gfj-gruen: #04A889;
  --gfj-hintergrund: #E0DEED;
  --gfj-weiss: #ffffff;
}


/* =========================================================
   Grundtypografie
   ========================================================= */

html {
  font-size: 100%;
}

body {
  color: var(--gfj-blau);
  font-family: 'Rumiko Sans', 'Open Sans', sans-serif;
  font-size: 1rem;
  line-height: 1.6;
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

.entry-content,
.site-content {
  color: inherit;
}

.main-title,
h1,
h2,
h3,
h4 {
  color: var(--gfj-blau);
  font-weight: 400;
  line-height: 1.2;
}
h1 {
  font-size: clamp(1.6rem, 1.15rem + 2vw, 3rem);
}

h2 {
  font-size: clamp(1.45rem, 1.1rem + 1.6vw, 2.4rem);
margin-top: 2.5rem;
}

h3, article .entry-header .entry-title a {
  font-size: clamp(1.25rem, 1.05rem + 1vw, 1.8rem);
	margin-top: 2.5rem;
}

h4 {
  font-size: clamp(1.2rem, 1.05rem + 0.7vw, 1.55rem);
}

p,
li {
  font-size: clamp(1rem, 0.92rem + 0.35vw, 1.2rem);
  line-height: 1.6;
}


/* Listenpunkte im Inhalt */

.entry-content ul li::marker,
.entry-content ol li::marker {
  color: var(--gfj-violett);
}

.entry-content ul li {
  margin-left: -1.4em;
}

.entry-content ol li {
  margin-bottom: 0.5em;
}
.entry-content ol li:last-child {
  margin-bottom: 0;
}
.entry-content ol li::marker {
  font-weight: 700;
}

p.has-small-font-size {  font-size: 1.05rem!important;
  line-height: 1.5;}


h4 {
  color: var(--gfj-blau);
}


.widget-title {
  font-size: clamp(1.25rem, 1.1rem + 0.75vw, 1.5rem) !important;
}

/* ====   Header ======= */
.main-title {margin-top: 3rem;}
#menu-hauptmenue {margin-top: 3.5rem;}

@media (min-width: 769px) {
  .inside-header {
    padding-top: 0px;
    padding-bottom: 7px;
  }
}


/* =========================================================
   Header und Navigation
   ========================================================= */

/* Hamburger-Menü-Icon vergrößern */
.menu-toggle .gp-icon svg {
  width: 1.5em;
  height: 1.5em;
}

#menu-hauptmenue a:link,
#menu-hauptmenue a:visited {
 font-size: 1.2rem;
  font-weight: 400;
}

#menu-hauptmenue a:hover,
#menu-hauptmenue .current-menu-item > a,
#menu-hauptmenue .current-menu-ancestor > a,
#menu-hauptmenue .current_page_item > a,
#menu-hauptmenue .current_page_ancestor > a {
  font-weight: 400;
  text-shadow:
    0.02rem 0 0 var(--gfj-blau),
   -0.02rem 0 0 var(--gfj-blau);
}

#menu-hauptmenue .sub-menu {
  width: 16rem !important;
  font-size: 0.95rem !important;
}

#menu-hauptmenue .sub-menu a:link,
#menu-hauptmenue .sub-menu a:visited {
  font-weight: 400;
}

#menu-hauptmenue .sub-menu a:hover,
#menu-hauptmenue .sub-menu .current-menu-item > a,
#menu-hauptmenue .sub-menu .current_page_item > a {
  font-weight: 400;
text-shadow: none;
}

@media (max-width: 768px) {
  #generate-slideout-menu.main-navigation .main-nav ul li a {
    font-size: 1.35rem !important;
  }

  #generate-slideout-menu.main-navigation .main-nav ul ul li a {
    font-size: 1.2rem !important;
  }
}

/* =========================================================
  Anfang Content
   ========================================================= */

@media (max-width: 460px) {
	.separate-containers .inside-article{padding-top: 15px!important;}	
}


/* =========================================================
   Automatische Silbentrennung
   ========================================================= */

/* bis 768px: Überschriften und Texte mit automatischer Silbentrennung */
@media (max-width: 768px) {
  h1, h2, h3, h4, h5, h6,
  p, li {
    hyphens: auto;
    overflow-wrap: break-word;
  }
}

/* ab 769px: nur Fließtexte mit automatischer Silbentrennung */
@media (min-width: 769px) {
  p, li {
    hyphens: auto;
    overflow-wrap: break-word;
  }

  h1, h2, h3, h4, h5, h6 {
    hyphens: none;
    overflow-wrap: normal;
  }
}

/* =========   Zitate Spalten    =========== */
.entry-content .wp-block-columns.drei-zitate {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

.entry-content .wp-block-columns.drei-zitate blockquote {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}


.wp-block-quote {
  border: 0;
padding-top: 2.2rem!important;
padding-left: 0px!important;
font-size: 1rem!important;
 }



/* Kachel mit farbigem HG*/
.kachel {
  padding: 0.5rem 1rem 0.5rem 2.5rem;
  border-radius: 0 13px 13px 0;
  box-sizing: border-box;
}

@media (max-width: 768px) {
  .kachel {
    padding: 1rem 0.8rem 0.8rem 1rem;
  }
}

/* =========================================================
   Hero / Kopfbilder
   ========================================================= */

.inside-page-hero {
  display: grid;
  grid-template-areas: "left right";
  grid-template-columns: 50% 50%;
  margin-top: -2em;
}

.page-hero-content,
.page-hero-content-unterseiten {
  background-color: var(--gfj-blau);
  border-radius: 10px;
  padding: 20px;
}

.page-hero-content {
  grid-area: left;
  position: relative;
  isolation: isolate;
  color: var(--gfj-weiss);
  max-width: 850px;
  margin-left: 8em;
  margin-right: 0;
  margin-bottom: 2em !important;
  padding: 20px 55px;
}

.page-hero-content h1,
.page-hero-content-unterseiten h1 {
  margin-top: 0.4em;
  color: var(--gfj-weiss);
}

.page-hero-content-unterseiten {
  width: 75%;
  margin-left: 3em;
}


@media (min-width: 1400px) {
  .page-hero-content-unterseiten {
    margin-left: 11em !important;
  }
}

@media (max-width: 1200px) {
  .inside-page-hero {
    grid-template-areas: "left";
    grid-template-columns: 1fr;
  }

  .page-hero-content {
    padding: 20px 30px;
    margin-left: 2em;
    margin-right: 2em;
  }
}


/* HERO - Mobil außer Startseite */

@media (max-width: 834px) {
  body:not(.page-id-20) .page-hero {
    padding-top: calc(56.25vw + 115px) !important;
    min-height: 0 !important;
    background-size: 100% auto !important;
    background-position: center 115px !important;
    background-repeat: no-repeat !important;
  }

  body:not(.page-id-20) .page-hero .page-hero-content,
  body:not(.page-id-20) .page-hero .page-hero-content-unterseiten {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    margin-left: 12px !important;
  }
	
 .page-hero .page-hero-content h1,
	.page-hero .page-hero-content-unterseiten h1 {font-size: 1.2rem;
margin-bottom: 10px;}
  .page-hero .page-hero-content,
  .page-hero .page-hero-content-unterseiten {
    width: fit-content;
    max-width: calc(100% - 24px);
  }	
}

/* ENDE HERO - Mobil außer Startseite */

/* Tablets HERO - außer Startseite */
@media (min-width: 769px) and (max-width: 1200px) {
  .page-hero .page-hero-content h1,
	.page-hero .page-hero-content-unterseiten h1 {
font-size: 2rem;
}
	
 body:not(.page-id-20) .page-hero .page-hero-content,
  body:not(.page-id-20) .page-hero .page-hero-content-unterseiten {
    padding-top: 13px !important;
    padding-bottom: 13px !important;
    margin-left: 22px !important;
    margin-bottom: 6px !important;
  }
	
 body:not(.page-id-20) .inside-page-hero {
    margin-top: -130px !important;
  }
}


/* Laptopgröße: Überschriftenfeld an Inhalt ausrichten */
@media (min-width: 769px) and (max-width: 1280px) {
  body:not(.page-id-20) .page-hero .page-hero-content,
  body:not(.page-id-20) .page-hero .page-hero-content-unterseiten {
    width: fit-content;
    max-width: calc(100% - 44px);
    padding-left: 30px !important;
    padding-right: 30px !important;
    align-self: end !important;
    justify-self: start !important;
   margin-left: max(22px, calc(((100vw - 1200px) / 2) + 70px)) !important;
  }
}


/* HERO - Nur Startseite mit weißem Claim-Kreis */

body.page-id-20 .inside-page-hero {
  position: relative;
}

body.page-id-20 .page-hero-kreis {
  position: absolute;
  top: 50%;
  left: 50%;
  width: min(77vw, 450px);
  transform: translate(-50%, -50%);
  z-index: 2;
  pointer-events: none;
}

/* Große Bildschirme: Claim-Kreis größer und etwas tiefer */
@media (min-width: 1680px) {
  body.page-id-20 .page-hero-kreis {
    width: min(60vw, 620px);
    top: 58% !important;
    transform: translate(-50%, -38%);
  }
}

body.page-id-20 .page-hero-kreis img {
  display: block;
  width: 100%;
  height: auto;
}

/* Tablet Stasrteite: Hero-Claim-Kreis optisch mittiger */
@media (min-width: 769px) and (max-width: 834px) {
  body.page-id-20 .inside-page-hero {
    min-height: 520px;
    align-items: center;
  }

  body.page-id-20 .page-hero-kreis {
    top: 50% !important;
  }
}



/* =========================================================
   Startseite
   ========================================================= */

.page-id-20 .site-content {margin-top: -1.18em;}

.start-bilder figure {
  margin: 0;
}

.start-bilder figure > a {
  display: block;
  aspect-ratio: 4 / 3;
  overflow: hidden;
  line-height: 0;
}

.start-bilder figure > a img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: all 0.2s linear;
 
}
.start-bilder img:hover {
  transform: scale(1.02);
}

.start-bilder h3 {
  font-size: clamp(1.05rem, 0.95rem + 0.45vw, 1.3rem);
  margin-top: 1rem;
}

.start-bilder h3 a:hover,
.start-bilder h3 a:focus {
  color: var(--gfj-violett) !important;
}

.start-bilder a:link,
.start-bilder a:visited {
  color: var(--gfj-blau) !important;
font-weight: bold;
}
/* =========================================================
   Alle Bilder
   ========================================================= */
.entry-content img {
  border-radius: 0 13px 13px 0!important;
}

/* ======== Andere Bilder  ============= */

.entry-content .envira-gallery-wrap .envira-gallery-public .envira-gallery-item a,
.entry-content .envira-gallery-wrap .envira-gallery-public .envira-gallery-item img {
  border-radius: 0 11px 11px 0 !important;
  overflow: hidden;
}

article .post-image a,
article .post-image img, 
#right-sidebar .wp-block-latest-posts__featured-image img {
  border-radius: 0 11px 11px 0 !important;
  overflow: hidden;
}

/* Bilder in Media-Text-Blöcken ohne Border-Radius */
.wp-block-media-text__media img {
  border-radius: 0 !important;
}


/* ========= Bunte Klötzchen für unten ===========*/
.bloecke-unten {
  position: relative;
  overflow: hidden;
padding-bottom: 5.5rem!important;
}

.bloecke-unten::after {
  content: "";
  position: absolute;
  right: 10%;
  bottom: 0;

  width: 50%;
  height: 80px;

  background-image: url("https://www.gfj-berlin.de/wp-content/uploads/2026/05/bausteine-1-2.svg");
  background-repeat: no-repeat;
  background-position: right bottom;
  background-size: auto 80px;

  pointer-events: none;
}

/* 429px bis 830px */
@media (min-width: 429px) and (max-width: 830px) {
  .bloecke-unten::after {
    height: 55px;
    background-size: auto 55px;
  }
}

/* bis 428px */
@media (max-width: 428px) {
  .bloecke-unten::after {
    width: 90%;
    height: 40px;
    background-size: auto 40px;
  }
}

/* ========= ENDE Bunte Klötzchen für unten ===========*/
	
/* ====== Bild-Text-Kacheln mit Klötzchen*/

/* FRONTEND: Basis */
body:not(.wp-admin):not(.block-editor-page) .site-main .gfj-bg-kombi-links,
body:not(.wp-admin):not(.block-editor-page) .site-main .gfj-bg-kombi-rechts {
  position: relative;
  overflow: hidden;
}

/* FRONTEND: Grafik */
body:not(.wp-admin):not(.block-editor-page) .site-main .gfj-bg-kombi-links::after,
body:not(.wp-admin):not(.block-editor-page) .site-main .gfj-bg-kombi-rechts::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 50%;
  height: 80px;
  background-image: url("https://www.gfj-berlin.de/wp-content/uploads/2026/05/bausteine-2-2.svg");
  background-repeat: no-repeat;
  background-size: auto 80px;
  pointer-events: none;
  z-index: 1;
}

/* Variante LINKS: Grafik links ausrichten */
body:not(.wp-admin):not(.block-editor-page) .site-main .gfj-bg-kombi-links::after {
  left: 0;
  right: auto;
  background-position: left bottom;
}

/* Variante RECHTS: Grafik rechts ausrichten */
body:not(.wp-admin):not(.block-editor-page) .site-main .gfj-bg-kombi-rechts:not(.gfj-bg-kombi-links)::after {
  right: 0;
  left: auto;
  background-position: right bottom;
}

/* Inhalt über Grafik */
body:not(.wp-admin):not(.block-editor-page) .site-main .gfj-bg-kombi-links .wp-block-media-text__content,
body:not(.wp-admin):not(.block-editor-page) .site-main .gfj-bg-kombi-rechts .wp-block-media-text__content {
  position: relative;
  z-index: 2;
}

/* 429px bis 830px */
@media (min-width: 429px) and (max-width: 830px) {
  body:not(.wp-admin):not(.block-editor-page) .site-main .gfj-bg-kombi-links::after,
  body:not(.wp-admin):not(.block-editor-page) .site-main .gfj-bg-kombi-rechts::after {
    height: 55px;
    background-size: auto 55px;
  }
}

/* bis 428px */
@media (max-width: 428px) {
  body:not(.wp-admin):not(.block-editor-page) .site-main .gfj-bg-kombi-links::after,
  body:not(.wp-admin):not(.block-editor-page) .site-main .gfj-bg-kombi-rechts::after {
    width: 100%;
    height: 40px;
    background-size: auto 40px;
  }
}

/* BACKEND / BLOCK-EDITOR: Grafik sicher deaktivieren */
.wp-admin .gfj-bg-kombi-links::after,
.wp-admin .gfj-bg-kombi-rechts::after,
.block-editor-page .gfj-bg-kombi-links::after,
.block-editor-page .gfj-bg-kombi-rechts::after,
.editor-styles-wrapper .gfj-bg-kombi-links::after,
.editor-styles-wrapper .gfj-bg-kombi-rechts::after {
  content: none !important;
  display: none !important;
}



/* Bild links, Text rechts
Ecken runden */
body:not(.wp-admin):not(.block-editor-page) .site-main .gfj-bg-kombi-links {
  border-radius: 13px 0 0 13px;
}

/* Bild rechts, Text links: linke Seite NICHT, sondern rechte Seite abrunden */
body:not(.wp-admin):not(.block-editor-page) .site-main .gfj-bg-kombi-rechts {
  border-radius: 0 13px 13px 0;
}

/* Buttons in Bild-Text-Kacheln*/
@media (max-width: 768px) {
  .site-main .gfj-bg-kombi-links p.buttondesign a,
  .site-main .gfj-bg-kombi-rechts p.buttondesign a {
    margin-top: 2rem;
    margin-bottom: 2rem;
  }
}


/* =========== Envira Gallery - Außenabstand entfernen*/
.envira-gallery-wrap {
  margin-left: -11px !important;
  margin-right: -11px !important;
}


/* =========================================================
   Blog / Aktuelles
   ========================================================= */

.aktuelles-start {
  margin-left: 0;
}

/* Bild-Container */
.wp-block-latest-posts__featured-image {
  margin: 0;
}

/* Bild-Link */
.wp-block-latest-posts__featured-image a {
  display: block;
  aspect-ratio: 4 / 3;
  overflow: hidden;
  line-height: 0;
}

/* Bild */
.wp-block-latest-posts__featured-image img {
  display: block;
  width: 100% !important;
  height: 100% !important;
  object-fit: cover !important;
  margin-top: 0 !important;
  transform: scale(1);
  transition: all 0.2s linear;
}

/* Hover Bild */
.wp-block-latest-posts__featured-image img:hover {
  transform: scale(1.02);
}

/* verlinkter Beitragstitel */
.wp-block-latest-posts__post-title {
  display: inline-block;
  margin-top: 1rem;
  font-size: 1.35rem;
  font-weight: 700;
  text-decoration: none;
}

/* Beitragstitel */
.wp-block-latest-posts__post-title:link,
.wp-block-latest-posts__post-title:visited {
  color: var(--gfj-blau);
}

/* Hover/Fokus Beitragstitel */
.wp-block-latest-posts__post-title:hover,
.wp-block-latest-posts__post-title:focus {
  color: var(--gfj-violett)!important;
}

/* ARCHIVSEITE */
.archive.separate-containers .inside-article {
  padding-left: 30px;
  padding-right: 30px;
}

.archive .generate-columns-container article .inside-article {
padding-top: 1em!important;
  background-color: ;
}

body.archive article .entry-header .entry-title,
body.archive article .entry-header .entry-title a {
  line-height: 1.05em !important;
}

body.archive {
  background-color: ;
}

/* =========== EINZELBEITRAG ============= */
body.single-post {
  background-color: #F7F6FC!important;
}

#right-sidebar h2.wp-block-heading {
margin-top: 0em;
}


.single-post .inside-article {
  border-top-right-radius: 22px;
  border-bottom-right-radius: 22px;
  overflow: hidden;
}

.single-post .entry-header {
  border-top-right-radius: 22px;
  border-bottom-right-radius: 22px;
  overflow: hidden;
}


.single-post #right-sidebar,
.single-post #right-sidebar .inside-right-sidebar,
.single-post #right-sidebar .widget {
  border-top-right-radius: 22px;
  border-bottom-right-radius: 22px;
  overflow: hidden;
}


/* =========================================================
   Formular-Buttons und Buttons unter Blog-Archiv
   ========================================================= */

.wpcf7-submit {
  background-color: var(--gfj-violett) !important;
  color: var(--gfj-weiss);
  font-weight: 700;
  box-sizing: border-box;
  display: inline-block;
  border: none;
  border-radius: 0 8px 8px 0;

}

.wpcf7-submit:hover,
.wpcf7-submit:focus,
.wpcf7-submit:active {
  background-color: var(--gfj-blau) !important;
  border: none;
  transform: none !important;
  scale: 1 !important;
padding-top: 0.68rem;
padding-bottom: 0.68rem;
}

.wpcf7-submit {
  line-height: 1.2;
  min-height: auto;
}

a.read-more.button {
  border-radius: 0 8px 8px 0;
}


/* =========================================================
   Footer
   ========================================================= */


.footer-widgets {
margin-top: -1.1rem;
  padding-top: 2rem;
}

.footer-bar-align-right .copyright-bar {display: none;}

.site-info {
  text-align: left;
}

.site-info .inside-site-info {
  justify-content: flex-start;
}

.site-info .footer-bar {
  margin-left: 0;
  margin-right: auto;
  text-align: left;
}

/* Social-Icons vergrößern */
.wp-block-social-links .wp-social-link svg {
  width: 32px;
  height: 32px;
}


/* Back-to-Top-Button GFJ-Violett, weißer Rand, obere Ecken rund */
.generate-back-to-top {
  background-color: var(--gfj-violett, #A50F7F) !important;
  border: 2px solid #ffffff !important;
  color: #ffffff !important;
  border-radius: 8px 8px 0 0 !important;
}

/* Pfeil weiß */
.generate-back-to-top .gp-icon,
.generate-back-to-top svg,
.generate-back-to-top svg path {
  color: #ffffff !important;
  fill: #ffffff !important;
  stroke: #ffffff !important;
}

/* =========================================================
   Responsive: Mobil
   ========================================================= */

@media (max-width: 768px) {

  .page-hero {
    background-position: center center !important;
  }

  .page-hero-content {
    color: var(--gfj-weiss);
  }

  .page-hero-content-unterseiten {
    margin-left: 1.5em !important;
  }

  .inside-page-hero {
    margin-top: -5.5em;
    display: block;
  }

  .page-id-20 h3 {
    margin-bottom: 2rem !important;
    margin-top: 1rem !important;
    font-size: clamp(1.4rem, 1.1rem + 1.5vw, 1.8rem);
  }
}




/* =========================
   BARRIEREFREIHEIT
========================= */

/* Menü Barrierefreiheit */
#site-navigation ul.sub-menu {
  display: block;
}

#site-navigation li:hover .gp-icon svg {
  transform: rotate(180deg);
}

#site-navigation li:hover .sub-menu {
  visibility: visible;
}

/* =========================
   VISUELL AUSBLENDEN
========================= */
.visually-hidden {
  position: absolute !important;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  white-space: nowrap;
  border: 0;
}

/* ============ BUTTONDESIGN für LINKS ============== */

p.buttondesign {
  margin: 1.3rem 0 1.8rem 0!important;
}

p.buttondesign a {
  position: relative;
  z-index: 0;
  display: inline-block;
  width: fit-content;
  overflow: visible;
  margin-left: 2rem;
  margin-top: 1rem;
  margin-right: 1.6rem;
  margin-bottom: 1rem;
  padding: 1rem 1.6rem 1rem 2.4rem;
  color: var(--gfj-weiss) !important;
  text-decoration: none;
  font-size: clamp(1rem, 0.92rem + 0.35vw, 1.2rem);
  font-weight: 700;
  font-family: inherit;
  line-height: 1.2;
  border: none;
  border-radius: 0 8px 8px 0;
}

p.buttondesign a::after {
  content: "";
  position: absolute;
  inset: 0;
  z-index: -1;

  background-color: var(--gfj-blau);
  border-radius: 0 8px 8px 0;

  transition: background-color 0.2s ease;
}

p.buttondesign a::before {
  content: "";
  position: absolute;
  z-index: -2;
  width: 5.2rem;
  height: 5.2rem;
  left: -2.2rem;
  top: -2rem;
  background-image: url("https://www.gfj-berlin.de/wp-content/uploads/2026/05/kreis-button-violett.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  pointer-events: none;
}

p.buttondesign a:link,
p.buttondesign a:visited,
p.buttondesign a:hover,
p.buttondesign a:focus,
p.buttondesign a:active {
  color: var(--gfj-weiss) !important;
  text-decoration: none;
  font-weight: 700;
}

p.buttondesign a:hover::after,
p.buttondesign a:focus::after,
p.buttondesign a:active::after {
  background-color: var(--gfj-violett);
}

p.buttondesign a:focus-visible {
  outline: 3px solid var(--gfj-orange);
  outline-offset: 4px;
}

@media (max-width: 768px) {
  p.buttondesign a {
    margin-top: 1.2rem;
    margin-bottom: 1rem;
  }
}

/* =========================================================
   Schriftdateien / Font Face
   ========================================================= */

@font-face {
  font-family: 'Rumiko Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/Rumiko-Sans-Regular.woff2') format('woff2'),
       url('/fonts/Rumiko-Sans-Regular.woff') format('woff');
}

@font-face {
  font-family: 'Rumiko Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/Rumiko-Sans-Bold.woff2') format('woff2'),
       url('/fonts/Rumiko-Sans-Bold.woff') format('woff');
}

@font-face {
  font-family: 'Rumiko Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/Rumiko-Sans-Regular-Italic.woff2') format('woff2'),
       url('/fonts/Rumiko-Sans-Regular-Italic.woff') format('woff');
  font-display: swap;
}